Subject: Message from Walmart.com Customer: Where is my order, 200011621600398
From: Sumika Small <[email-masked]>
To: Designer Living <[email-masked]>
Date: Wed, 29 Nov 2023 02:21:10 +0000

Dear Designer Living,

Sumika Small wants to connect with you for the order below:

Customer Order Number:  200011621600398

Purchase Order No:  None

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Pieces King Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets/1855860771

Customer Message:

I have not received the order and it says it was delivered. I was at home all day yesterday and the package did not arrive but I received an email from Walmart yesterday saying it was delivered. Is it possible to get a replacement sent?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team